
body {
    font-family: 'Noto Kufi Arabic', sans-serif;
}

.question_title h3 {
    font-size: 36px;
    color: #333;
    font-family: 'Noto Kufi Arabic', sans-serif;
}

.question_title p {
    font-family: 'Noto Kufi Arabic', sans-serif;
}

.list_block.ser img {
    border-radius: 50%;
    border: 2px solid #fafbfc;
    padding: 3px;
}

.list_block.ser h4 {
    text-align: center;
    background: #efefef;
    color: #0e0e0e;
    padding: 5px;
    border-radius: 8px;
    font-family: 'Noto Kufi Arabic', sans-serif;
    font-size: 12px;
}
.daterangepicker.single .left .calendar-table {
    border: 1px solid #d9e1e6 !important;
    border-radius: 10px !important;
}

.checkbox_radio_container input[type="checkbox"]:checked ~ .wrapper,
.checkbox_radio_container input[type="radio"]:checked ~ .wrapper {
    transition: all 450ms;
    background-color: #585858;
    color: #fff;
}

.checkbox_radio_container .radio:before,
.checkbox_radio_container .checkbox:before,
.checkbox_radio_container .radio:after,
.checkbox_radio_container .checkbox:after {
    display: none
}

header {
    position: relative;
    padding: 10px 10px;
    background-color: #000;
    border-bottom: 1px solid #d9e1e6;
}

footer p {
    font-family: 'Noto Kufi Arabic', sans-serif;
    font-size: 13px;
    text-align: center
}

.checkbox_radio_container input[type="checkbox"]:checked ~ h4,
.checkbox_radio_container input[type="radio"]:checked ~ h4 {
    background-color: #585858;
    color: #fff;
}

a.btn_1,
.btn_1 {
    border: none;
    color: #fff;
    background: #000;
    outline: none;
    cursor: pointer;
    height: 50px;
       margin: 0 10px;
    border-radius: 10px;
    display: inline-block;
    text-decoration: none;
    padding: 10px 45px;
    font-family: 'Noto Kufi Arabic', sans-serif;
    -webkit-box-shadow: 0px 10px 40px -10px rgb(255 0 131 / 0%);
    -moz-box-shadow: 0px 10px 40px -10px rgba(255, 0, 131, 0);
    box-shadow: 0px 10px 40px -10px rgb(255 0 131 / 0%);
    margin-bottom: 10px
}

button:hover {
    background-color: #858585;
    border-color: #858585;
    cursor: pointer;
}

.checkbox_radio_container .wrapper {
    padding: 10px 15px 10px 15px;
    text-align: center;
}

.checkbox_radio_container .checkbox {
    display: inline-block;
    width: 0;
    height: 0;
    padding: 0;
}

.daterangepicker td.active, .daterangepicker td.active:hover {
    background-color: #585858 !important;
}

.today.active.start-date.active.end-date.in-range.available:hover {
    background-color: #585858 !important;
    color: #fff;
}

.today.active.start-date.active.end-date.in-range.available {
    background-color: #585858 !important;
    color: #fff;
}

.iti {
    position: relative;
    display: inline-block;
    width: 100%;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
    border-color: rgb(83 83 83 / 80%) !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
    display: inline-block;
    height: 50px !important;
    padding: 0 15px !important;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 20px;
    color: #555555;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 10px !important;
    vertical-align: middle;
    font-family: 'Noto Kufi Arabic', sans-serif;
}

.form-floating > label {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    font-family: 'Noto Kufi Arabic', sans-serif;
    padding: 1rem 0.75rem;
    pointer-events: none;
    border: 1px solid transparent;
    transform-origin: 0 0;
    transition: opacity .1s ease-in-out, transform .1s ease-in-out;
}

.iti__arrow {
    margin-left: 0px;
    width: 0;
    height: 0;
    margin-right: 10px;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    border-top: 4px solid #555;
}

.cost-money h4 {
    font-size: 20px;
    font-family: 'Noto Kufi Arabic', sans-serif;
}

.cost-money {
    background: #f1efef;
    padding: 10px;
    margin: 15px;
    width: 50%;
    text-align: center;
    border-radius: 10px;
}

.iti__country-list {
    position: absolute;
    z-index: 2;
    list-style: none;
    text-align: right;
    padding: 0;
    margin: 0 0 0 -1px;
    box-shadow: 1px 1px 4px rgb(0 0 0 / 0);
    background-color: white;
    border: 1px solid #CCC;
    white-space: nowrap;
    max-height: 200px;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
}

.iti__dial-code {
    color: #999;
    margin-right: 10px;
}
.checkbox_radio_container .wrapper {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
}
button.submit {
    background: #198754;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

@media (max-width: 767px) {
    .daterangepicker {
    position: relative!important;
    color: inherit;
    background: 0 0;
    border-radius: 0;
    margin: auto!important;
    width: 100% !important;
    padding: 4px;
    margin-top: 1px;
    top: 0;
    left: auto;
}
    .daterangepicker .calendar {
        max-width: 100% !important;
        margin: 4px 0 !important;
    }
    body {
        padding-left: 0 !important;
        ;
        padding-right: 0 !important;
        ;
    }

    .row,
    .thumbnails {
        margin-left: 0;
        margin-right: 0;
    }

    .question_title h3 {
        font-size: 18px;
        color: #333;
        font-family: 'Noto Kufi Arabic', sans-serif;
    }

    .question_title p {
        font-size: 12px;
        color: #666;
        margin-bottom: 0;
    }

}
#bottom-wizard {
    padding: 30px 0 30px 0;
    text-align: center;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 0%) !important;
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0%) !important;
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 0%) !important;
    -webkit-transition: border linear .2s, box-shadow linear 0s !important;
    -moz-transition: border linear .2s, box-shadow linear 0s !important;
    -o-transition: border linear .2s, box-shadow linear 0s !important;
    /* transition: border linear .2s, box-shadow linear .2s; */
}









.card {
    /* box-shadow: 0px 4px 8px 0px #7986CB */
}

.card-header{
    border-bottom: none !important;
}

button:focus {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    outline-width: 0
}

.datepicker {
    background-color: #fff !important;
    color: #000 !important;
    border: none;
    padding: 10px !important;
    direction: rtl;
}

.datepicker-dropdown:after {
    border-bottom: 6px solid #3a3535
}

thead tr:nth-child(3) th {
    color: #fff !important;
    font-weight: bold;
    padding-top: 20px;
    padding-bottom: 10px
}

.dow,
.old-day,
.day,
.new-day {
    width: 40px !important;
    height: 40px !important;
    border-radius: 0px !important
}

.old-day:hover,
.day:hover,
.new-day:hover,
.month:hover,
.year:hover,
.decade:hover,
.century:hover {
    border-radius: 6px !important;
    background-color: #eee;
    color: #fff
}

.active {
    border-radius: 6px !important;
    background-image: linear-gradient(#90CAF9, #64B5F6) !important;
    color: #000 !important
}
.datepicker table tr td span:hover, .datepicker table tr td span.focused {
    background: #000;
}
.disabled {
    color: #aaa6a6 !important;
}

.prev,
.next,
.datepicker-switch {
    border-radius: 0 !important;
    padding: 20px 10px !important;
    text-transform: uppercase;
    font-size: 20px;
    color: #000 !important;
    opacity: 0.8
}

.prev:hover,
.next:hover,
.datepicker-switch:hover {
    background-color: inherit !important;
    opacity: 1
}

.cell {
    border: 1px solid #BDBDBD;
    margin: 2px;
    cursor: pointer;
    border-radius: 5px;
    background: #f5f5f5;
    padding: 0 10px;
}
.cell:hover {
    border: 1px solid #87888d
}

.cell.select {
    background-color: #87888d;
    color: #fff;
}

.fa-calendar {
    color: #fff;
    font-size: 30px;
    padding-top: 8px;
    padding-left: 5px;
    cursor: pointer
}
